<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/main.css">
</head>

<body>
    <header>

        <nav class="navbar navbar-expand-lg navbar-light bg-light container main-fundo">
            <div>
                <img src="./img/bandeira.png">
            </div>
            <div class="text-main">
                <h1 class="titulo-main">Piranhas</h1>
            </div>         
           
        </nav>
    </header>

    <section class="container">
        <article class="row">
            <div class="card card-main col-md-4" style="width: 20rem;">
                <img src="./img/piranhas-1.jpg" class="card-img-top" alt="Piranhas-Alagoas">
                <div class="card-body">
                    <h3 class="titulo-main">Piranhas</h3>
                    <p class="card-text p-main"> Referência para história do cangaço, Piranhas está localizada no Estado de
                        Alagoas na região nordeste do Brasil, com uma população de 25.000 habitantes.</p>
                </div>
            </div>

            <div class="card card-main col-md-4" style="width: 20rem;">
                <img src="./img/lampiao.jpeg" class="card-img-top" alt="Piranhas-Alagoas">
                <div class="card-body">
                    <h3 class="titulo-main">Curiosidade</h3>
                    <p class="card-text p-main"> Piranhas acabou entrando para a história brasileira por ter sido o local onde
                        as cabeças de Lampião e de seu bando ficaram expostas após a decapitação durante uma emboscada
                        na Grota do Angico.</p>
                </div>
            </div>

            <div class="col-md-4 card-main map-container">
                <iframe class="map"
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d4139309.655083853!2d-38.60714807222006!3d-10.162900522427718!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x70f331146968063%3A0x8056c5d1a16852bb!2sPiranhas%20-%20AL%2C%2057460-000!5e0!3m2!1spt-BR!2sbr!4v1577733743135!5m2!1spt-BR!2sbr"
                    allowfullscreen=""></iframe>
            </div>




        </article>

        <div class="row">
            <div class="card card-main col-md-4" style="width: 18rem;">
                <div class="img-main">
                    <img src="./img/cangaco.jpeg" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title titulo-main">Rota do Cangaço</h5>
                    <p class="card-text p-main">O passeio que leva você a história do sertão nordestino</p>
                    <a href="https://www.tripadvisor.com.br/Attraction_Review-g1628677-d6740613-Reviews-Rota_do_Cangaco-Piranhas_State_of_Alagoas.html"
                        class="btn btn-primary">Mais informações</a>
                </div>
            </div>

            <div class="card card-main col-md-4" style="width: 18rem;">
                <div class="img-main">
                    <img src="./img/centro.jpg" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title titulo-main">Centro Histórico de Piranhas</h5>
                    <p class="card-text p-main">Passeio para os canions do rio São Francisco</p>
                    <a href="https://www.tripadvisor.com.br/Attraction_Review-g1628677-d8858092-Reviews-Piranhas_Historic_Center-Piranhas_State_of_Alagoas.html"
                        class="btn btn-primary">Mais informações</a>
                </div>
            </div>

            <div class="card card-main col-md-4" style="width: 18rem;">
                <div class="img-main">
                    <img src="./img/espaco.jpg" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title titulo-main">Espaço Ecológico Angicos</h5>
                    <p class="card-text p-main">Passeio por trilhas e um lindo bar a beira rio</p>
                    <a href="https://www.tripadvisor.com.br/Attraction_Review-g1628677-d8858092-Reviews-Piranhas_Historic_Center-Piranhas_State_of_Alagoas.html"
                        class="btn btn-primary">Mais informações</a>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="card card-main col-md-6" style="width: 18rem;">
                <div class="card-header">
                    <h4 class="titulo-main"> Onde Comer ? </h4>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <p>Caboclo D'Água</p>
                        <a href="https://www.tripadvisor.com.br/Restaurant_Review-g1628677-d3853227-Reviews-Restaurante_Caboclo_D_agua-Piranhas_State_of_Alagoas.html"
                            target="_blank">Mais informações!
                        </a>
                    </li>
                    <li class="list-group-item">
                        <p>Flor de Cactus</p>
                        <a href="https://www.tripadvisor.com.br/Restaurant_Review-g1628677-d4162796-Reviews-Flor_de_Cactus-Piranhas_State_of_Alagoas.html"
                            target="_blank">Mais informações!
                        </a>
                    </li>
                    <li class="list-group-item">
                        <p>Bar Karranca's</p>
                        <a href="https://www.tripadvisor.com.br/Restaurant_Review-g1628677-d5332152-Reviews-Bar_Karranca_s-Piranhas_State_of_Alagoas.html"
                            target="_blank">Mais Informações!
                        </a>
                    </li>
                </ul>
            </div>

            <div class="card card-main col-md-6" style="width: 18rem;">
                <div class="card-header">
                   <h4 class="titulo-main"> Onde Beber ? </h4>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <p>Pizzaria Altemar Dutra</p>
                        <a href="https://www.tripadvisor.com.br/Restaurant_Review-g1628677-d4829383-Reviews-Pizzaria_Altemar_Dutra-Piranhas_State_of_Alagoas.html"
                            target="_blank">Mais informações!
                        </a>
                    </li>
                    <li class="list-group-item">
                        <p>Cachacaria e Restaurante Altemar Dutra</p>
                        <a href="https://www.tripadvisor.com.br/Restaurant_Review-g1628677-d4834259-Reviews-Cachacaria_e_Restaurante_Altemar_Dutra-Piranhas_State_of_Alagoas.html"
                            target="_blank">Mais informações!
                        </a>
                    </li>
                    <li class="list-group-item">
                        <p>Lamparina Burger</p>
                        <a href="https://www.tripadvisor.com.br/Restaurant_Review-g1628677-d15091765-Reviews-Lamparina_Burger-Piranhas_State_of_Alagoas.html"
                            target="_blank">Mais Informações!
                        </a>
                    </li>
                </ul>
            </div>



        </div>
    </section>

    <footer class="container">  
        <div class="main-fundo">
            <p class="text-center card-main"> &copy; Piranhas-Alagoas - 2019</p>
        </div>     
    </footer>


    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"></script>
    <script src="./js/bootstrap.bundle.min.js"></script>
</body>

</html>